
  @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');

  :root{
    --light: 300;
    --regular: 400;
    --medium: 500;
    --bold: 700;
    --black: 900;
    --celeste: #139ED9;
  }
  
  html, body{
    font-family: 'Roboto', sans-serif;
    margin: 0px;
    font-size: 10px;
    font-weight: var(--regular);
    background-color: #EFEFEF;
  }
  .oculto{
    display: none !important; 
  }

  .header{
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px;
  }
.logo {
  width: clamp(180px, 40vw, 350px);
  height: auto;
  padding: 20px;
  display: block;
  margin: 0 auto;
}
@media (max-width: 480px) {
  .logo {
    width: 60vw;
  }
}

  .datos{
    margin: 0px;
    background-image: url(./assets/arca-1.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
  }

  @media (max-width: 768px) {
  .datos {
    background-size: cover;
    background-position: center;
  }
}

  .datos-c{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    text-align: center;
    gap: 1rem;
    background-color: rgb(0 0 0 / 0.75);
    padding-top: 4rem;
    padding-bottom: 10rem;
  }
  #mensaje, #mensaje2{
    text-align: left;
    color: red;
    padding: 0 0 0 37%;
    font-weight: var(--medium);
    font-size: 1.2rem;
  }

  .titulo .t{
    font-size: 3rem;
    color: white;
  }
  .input-wrap{
    width: 25%;
    margin:0 auto;
    margin-left: 36%;
  }
  .input-wrap input::-webkit-input-placeholder{
    color: #C8C8C8;
  }
 
  .input-wrap input{
    border: 2px solid var(--celeste);
    background-color: transparent;
    border-radius: 7px;
    padding: 10px;
    padding-left: 25px;
    width: 100%;
    color: white;
  }
  .btn-conf{
    background-color: var(--celeste);
    border: 2px;
    border-radius: 7px;
    padding: 10px;
    width: 28%;
    color: white;
    font-weight: var(--bold);
    
  }
  .btn-conf:hover{
    background-color: #0E729D;
    cursor: pointer;
  }
  .separador{
    background-color: var(--celeste);
    height: 8px;
  }
  .grilla-c{
    padding: 6rem 10rem;
    background-color: white;
    border-radius: 0px 0px 80px 80px;
    display: flex;
    flex-direction: column;
    gap: 2rem;
  }
  .grilla{
    background-color: white;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    grid-template-areas:
      "main second third"
      "fourth fifth sixth"
      "seventh eighth nine";
    column-gap: 4rem;
    row-gap: 2rem;
    justify-items: flex-start;
    align-items: center;
  }
  .grilla-c h2{
    font-size: 3rem;
  }
  .grilla .elem1{
    grid-area: main;  
  }
  .grilla .elem2 {
    grid-area: second;  
  }
  .grilla .elem3 {
    grid-area: third;  
  }
  .grilla .elem4 {
    grid-area: fourth;   
  }
  .grilla .elem5{
    grid-area: fifth;
  }
  .grilla .elem6 {
    grid-area: sixth;
  }
  .grilla .elem7 {
    grid-area: seventh;
  }
  .grilla .elem8 {
    grid-area: eighth;
  }
  .grilla .elem9{
    grid-area: nine;
  }

  .textog{
    color: black;
    font-size: 2rem; 
  }
  .textog:hover{
    color: var(--celeste);
  }
  .elem1, .elem2, .elem3, .elem4, .elem5, .elem6, .elem7, .elem8, .elem9{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    gap: 1rem;
  }

  .banner{
    text-align: center;
    padding: 5% 1%;
  }
  .banner-i{
    width: 90%;
  }
  .redes{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    column-gap: 1rem;
  }
  .footer{
    background-color: black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    column-gap: 1rem;
    padding: 2rem;
    padding-top: 3rem;
    margin: 0px;
  }
  .logo2{
    width: 9%;
    padding: 1%;
  }

  .PopUp{
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 0.9);
    position: fixed;
  }
  .popup-t{
    display: flex;
    flex-direction: column;
    padding: 3% 50rem;
    gap: 0rem;
  }
  .cruz{
    width: 2rem;
  }
  .cruz:hover{
    cursor: pointer;
  }
  .cruz-c{
    display: flex;
    justify-content: flex-end;
  }
  .ticket-c{
    display: flex;
    justify-content: center;
  }
  .ticket{
    width: 60%;
  }
  
  /* <!-- RESPONSIVE --> */
  @media screen and (min-width: 501px) {
    .mobile-only {
      display: none;
    }
  }
  @media screen and (max-width: 500px) {
    .desktop-only {
      display: none;
    }
    html {
      font-size: 8px;
      width: 100%;
    }

    .logo, .logo2{
      width: 25%;
      padding: 2%;
    }
    .datos{
      margin: 0px;
      background-repeat:no-repeat;
      background-size:cover;
    }
    .datos-c{
      gap: 2rem;
      padding: 40% 0rem;
    }
    .input-wrap{
      width: 80%;
      margin: 0% 5%;
    }
    #mensaje, #mensaje2{
      font-size: 1.8rem;
      text-align: left;
      padding: 0% 6%;
    }
    .grilla-c{
      padding: 4rem 2rem;
      border-radius: 0px;
      gap: 2rem;
    }
    .grilla .icono{
      width: 8rem;
    }
    .textog{
      font-size: 2rem; 
      text-align: center;
      margin: 0rem;
      padding: 2rem 0rem;
    }
    .elem1, .elem2, .elem3, .elem4, .elem5, .elem6, .elem7, .elem8, .elem9{
      justify-content: center;
      align-items: stretch;
      gap: 0rem;
      align-content: flex-start;
    }
    .grilla{
      align-items: flex-start;
      align-content: flex-start;
    }
    .banner-i{
    width: 100%;
    }
    .banner{
      padding: 2rem, 0rem;
    }
    .popup-t{
      padding: 10% 5%;
      gap: 0rem;
    }
    .cruz{
      width: 5rem;
    }
    .ticket{
      width: 65%;
    }
  }
  